
# name of a project to test
apitotest=solution06

# the test shall expose a problem between two versions
# of one API. select the first version - taskA and a second
# version of the of the API taskB
taskA=${apifest}/task2
taskB=${apifest}/task3

# usual locations of API classes for each version
apiA=${taskA}/${apitotest}/build/classes/
apiB=${taskB}/${apitotest}/build/classes/

